@charset "utf=8"

* {
	margin: 0;
	padding: 0;
}

.history-box {
	width: 80vw;
}
table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}
tr.l {
	background-color: #f4fff4;
}
td {
	border: 1px solid green;
	padding: 5px;
}
td.y {
	border: none;
	text-align: left;
	font-weight: bold;
}
td.rank {
	width: 20px;
	text-align: center;
}
td.date {
	width: 130px;
}
td.p {
	width: 60px;
	text-align: center;
}
.p_frame {
	width: 50px;
	border: 1px solid #808080;
	border-radius: 2px;
	background-color: #f3f3f3;
	font-size: 0.9em;
	text-align: center;
}
a {
	text-decoration: none;
}
p {
	font-size: 1.2em;
	font-weight: bolder;
	margin-top: 20px;
	margin-bottom: 5px;
}
hr.dtl {
	border-top: 3px double green;
}
